
html {scroll-behavior: smooth}
/* --------------------------------------
   Body 
	 disable code:
 -webkit-user-select: none;
        -webkit-touch-callout: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
   -------------------------------------- */
  @font-face {
                font-family: "ArchivoBlack";
                src: url('../fonts/ArchivoBlack.woff') format('woff'),
        url('../fonts/ArchivoBlack.woff2') format('woff2'),
        url('../fonts/ArchivoBlack.eot'),
        url('../fonts/ArchivoBlack.eot?#iefix') format('embedded-opentype'),
        url('../fonts/ArchivoBlack.otf') format('truetype');

                font-weight: normal;
                font-style: normal;
                font-display: swap;
            }

.row {margin-left: 0; margin-right: 0;}

body, html { overflow-x:hidden !important; 



}

a, a:hover {color: inherit;}

a[href^=tel] { 
	color: inherit; 
	text-decoration: none; } 

body { 
background:#744c00;
	 	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, "sans-serif";
	
	
	color: #000; 
	
	font-size: 20px; 
	overflow-x: hidden; 
}

h1 {
	font-size: 27px; 
	  	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, "sans-serif";
	color:#000; margin: 0; padding: 0; 
}

h2, h3, h4, h5, h6 { margin: 0; padding: 0;
	font-size:27px;
	  	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, "sans-serif";
	 color:#000; 
}


a{ 
	transition: all 0.2s ease-in-out 0s;}
 a:hover { 
 text-decoration: underline;
	transition: all 0.2s ease-in-out 0s;
	 
}

p {	
	 	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, "sans-serif";
	text-shadow:none; 
	
}

div.container {	
	position:relative;}


/* --------------------------------------
   header padding and background
   -------------------------------------- */
.sckkeyamslo-padding_around3 {
	padding:2vh 2vw; 
}
.sckkeyamslo-bgheader{
	padding: 5px;

}
.sckkeyamslo_bgheader {
background: linear-gradient(135deg, #9a8288 0.000%, #6e6548 14.286%, #4c4e0e 28.571%, #404100 42.857%, #504000 57.143%, #744c00 71.429%, #a06212 85.714%, #c47e4d 100.000%);}
/* --------------------------------------
   logo and phone header
   -------------------------------------- */
.sckkeyamslo-logo h1{font-size: 30px;  text-transform: uppercase; letter-spacing: 2px; font-family: "ArchivoBlack", Verdana, sans-serif; font-weight: 900;
	 color:#fce1ae; text-shadow: 2px 2px 1px rgba(0, 0, 0, 0.4);}
.sckkeyamslo-logo a:hover{text-decoration: none;   text-shadow: 2px 2px 1px rgba(0, 0, 0, 0.8); color:#fff !important}

/* --------------------------------------
   (white)
   -------------------------------------- */

.sckkeyamslo_contentbg{padding-top: 20px; padding-bottom: 20px;
background: conic-gradient(from 180deg, #9d7d9a 0.000deg, #9d7d9a 17.143deg, #876e7a calc(17.143deg + 0.1deg), #876e7a 34.286deg, #71605a calc(34.286deg + 0.1deg), #71605a 51.429deg, #5b523a calc(51.429deg + 0.1deg), #5b523a 68.571deg, #46451b calc(68.571deg + 0.1deg), #46451b 85.714deg, #343900 calc(85.714deg + 0.1deg), #343900 102.857deg, #232e00 calc(102.857deg + 0.1deg), #232e00 120.000deg, #162400 calc(120.000deg + 0.1deg), #162400 137.143deg, #0d1b00 calc(137.143deg + 0.1deg), #0d1b00 154.286deg, #071400 calc(154.286deg + 0.1deg), #071400 171.429deg, #050f00 calc(171.429deg + 0.1deg), #050f00 188.571deg, #070c00 calc(188.571deg + 0.1deg), #070c00 205.714deg, #0d0b00 calc(205.714deg + 0.1deg), #0d0b00 222.857deg, #170c00 calc(222.857deg + 0.1deg), #170c00 240.000deg, #240e00 calc(240.000deg + 0.1deg), #240e00 257.143deg, #341300 calc(257.143deg + 0.1deg), #341300 274.286deg, #471900 calc(274.286deg + 0.1deg), #471900 291.429deg, #5c2100 calc(291.429deg + 0.1deg), #5c2100 308.571deg, #722b00 calc(308.571deg + 0.1deg), #722b00 325.714deg, #883600 calc(325.714deg + 0.1deg), #883600 342.857deg, #9e4200 calc(342.857deg + 0.1deg) 360.000deg);}

hr {border-bottom: 1px dotted rgba(0, 0, 0, 0.3); border-top:none!important }

.sckkeyamslo_contentbg a:hover{colro:#fff; text-decoration: underline}
.sckkeyamslo_contentbg a{color:#fff; text-transform: uppercase; font-weight: bold}

.sckkeyamslo_contentbg h1, .sckkeyamslo_contentbge h2, .sckkeyamslo_contentbg h3, .sckkeyamslo_contentbg h4, .sckkeyamslo_contentbg h5 {color:#fff; margin-bottom: 20px; text-shadow:2px 2px 1px #111}
.sckkeyamslo_contentbg p{color:#fff; margin-top: 10px}
.sckkeyamslo_contentbg ul, .sckkeyamslo_contentbg li{color:#fff;}
.sckkeyamslo_contentbg ul{ margin-left:20px}
.sckkeyamslo_contentbg {padding:50px;}

.subhed {text-align: center; font-size: 22px; padding-top: 20px;}
/* --------------------------------------
   (Dark_section)
   -------------------------------------- */
.sckkeyamslo-dark h1, .sckkeyamslo-dark h2, .sckkeyamslo-dark h3, .sckkeyamslo-dark h4, .sckkeyamslo-dark h5, .sckkeyamslo-dark h6 {color:#fff; text-shadow:2px 2px 1px #111}
.sckkeyamslo-dark {padding-top: 40px; padding-bottom: 40px; 

background: linear-gradient(135deg, #9d7d9a 0.000%, #907487 3.030%, #826b74 6.061%, #756360 9.091%, #675a4d 12.121%, #5a5239 15.152%, #4e4a26 18.182%, #424214 21.212%, #363b01 24.242%, #2c3400 27.273%, #232d00 30.303%, #1a2700 33.333%, #132100 36.364%, #0e1c00 39.394%, #091800 42.424%, #061400 45.455%, #051100 48.485%, #050e00 51.515%, #070c00 54.545%, #0a0b00 57.576%, #0e0b00 60.606%, #140b00 63.636%, #1b0c00 66.667%, #230e00 69.697%, #2d1100 72.727%, #371400 75.758%, #421700 78.788%, #4e1c00 81.818%, #5b2100 84.848%, #682600 87.879%, #762d00 90.909%, #833300 93.939%, #913a00 96.970%, #9e4200 100.000%); box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;}
.sckkeyamslo-dark a:hover { color:#fff;
	text-decoration: underline; }
.sckkeyamslo-dark p, .sckkeyamslo-dark ul, .sckkeyamslo-dark li{color:#fff;}
.sckkeyamslo-dark a{color:#fff; text-transform: uppercase; font-weight: bold}
.sckkeyamslo-dark p{color:#fff; margin-top: 10px;  margin-bottom: 10px;}
.sckkeyamslo-dark ul{margin-left: 20px;}

/* --------------------------------------
   Section footer links
   -------------------------------------- */

.sckkeyamslo-footerrightbg { text-transform: uppercase; padding:20px 0px; text-align: center;

background: linear-gradient(315deg, #9a8288 0.000%, #9a8288 2.941%, #907c7a calc(2.941% + 1px), #907c7a 5.882%, #87756d calc(5.882% + 1px), #87756d 8.824%, #7d6f5f calc(8.824% + 1px), #7d6f5f 11.765%, #746a51 calc(11.765% + 1px), #746a51 14.706%, #6b6444 calc(14.706% + 1px), #6b6444 17.647%, #635e37 calc(17.647% + 1px), #635e37 20.588%, #5b592a calc(20.588% + 1px), #5b592a 23.529%, #54541e calc(23.529% + 1px), #54541e 26.471%, #4e5013 calc(26.471% + 1px), #4e5013 29.412%, #494c08 calc(29.412% + 1px), #494c08 32.353%, #454800 calc(32.353% + 1px), #454800 35.294%, #424500 calc(35.294% + 1px), #424500 38.235%, #414300 calc(38.235% + 1px), #414300 41.176%, #404100 calc(41.176% + 1px), #404100 44.118%, #414000 calc(44.118% + 1px), #414000 47.059%, #433f00 calc(47.059% + 1px), #433f00 50.000%, #473f00 calc(50.000% + 1px), #473f00 52.941%, #4b3f00 calc(52.941% + 1px), #4b3f00 55.882%, #504000 calc(55.882% + 1px), #504000 58.824%, #574200 calc(58.824% + 1px), #574200 61.765%, #5e4400 calc(61.765% + 1px), #5e4400 64.706%, #664700 calc(64.706% + 1px), #664700 67.647%, #6f4a00 calc(67.647% + 1px), #6f4a00 70.588%, #784e00 calc(70.588% + 1px), #784e00 73.529%, #815200 calc(73.529% + 1px), #815200 76.471%, #8b5600 calc(76.471% + 1px), #8b5600 79.412%, #945b05 calc(79.412% + 1px), #945b05 82.353%, #9e610f calc(82.353% + 1px), #9e610f 85.294%, #a7661a calc(85.294% + 1px), #a7661a 88.235%, #af6c26 calc(88.235% + 1px), #af6c26 91.176%, #b77233 calc(91.176% + 1px), #b77233 94.118%, #be7840 calc(94.118% + 1px), #be7840 97.059%, #c47e4d calc(97.059% + 1px) 100.000%);}

.sckkeyamslo-copyright p{color:#fff; text-shadow:2px 2px 1px #111}




/* 170% Small screen laptop and pc */
@media (max-width: 1150px) {

.navbar-inverse{


background:   linear-gradient(135deg, #9a8288 0.000%, #6e6548 14.286%, #4c4e0e 28.571%, #404100 42.857%, #504000 57.143%, #744c00 71.429%, #a06212 85.714%, #c47e4d 100.000%);
          border-bottom: none;
            -webkit-transition: all 0.4s ease;
            transition: all 0.4s ease;}
	
.navbar-nav{margin:0;}
.navbar-inverse.sticky {top:0;
            position: fixed;
	font-size:20px;
            width: 100%;          
		background:   linear-gradient(135deg, #9a8288 0.000%, #6e6548 14.286%, #4c4e0e 28.571%, #404100 42.857%, #504000 57.143%, #744c00 71.429%, #a06212 85.714%, #c47e4d 100.000%);
            text-align: left;
           			opacity:0.97 !important;	 }		
		.sckkeyamslo-logo h1{font-size: 22px;}
	.sckkeyamslo-dark li, .sckkeyamslo_contentbg li{width: auto; margin: 10px auto; float: none}
	.sckkeyamslo_contentbg ul {margin-left: 0px}
	.sckkeyamslo-dark ul {margin-left: 0px}
	.sckkeyamslo_contentbg, .sckkeyamslo-dark{margin-top: 10px; margin-bottom: 10px;}
}


/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
	
	.navbar-inverse.sticky {

background:   linear-gradient(135deg, #9a8288 0.000%, #6e6548 14.286%, #4c4e0e 28.571%, #404100 42.857%, #504000 57.143%, #744c00 71.429%, #a06212 85.714%, #c47e4d 100.000%);}
	.sckkeyamslo_logo_small_screen a{ text-transform: uppercase; letter-spacing: 3px; font-family: "ArchivoBlack", Verdana, sans-serif; 
	
	 color:#fce1ae; text-shadow: 2px 2px 1px rgba(0, 0, 0, 0.4);}
	
			.sckkeyamslo-logo_small_screen a{ text-transform: uppercase; letter-spacing: 3px; font-family: "ArchivoBlack", Verdana, sans-serif; 

	 color:#fce1ae; text-shadow: 2px 2px 1px rgba(0, 0, 0, 0.4); }

		
	.sckkeyamslo-padding_around3 {display: none}
	
.navbar-inverse{
background:   linear-gradient(135deg, #9a8288 0.000%, #6e6548 14.286%, #4c4e0e 28.571%, #404100 42.857%, #504000 57.143%, #744c00 71.429%, #a06212 85.714%, #c47e4d 100.000%);
	height:auto; margin-bottom: 0px;
	opacity:0.9; padding: 10px; }
	
	.sckkeyamslo_contentbg, .sckkeyamslo-dark  {padding: 20px;}	
	
	
}

/* Portrait & landscape phone */
@media (max-width: 670px) { 	
	.sckkeyamslo-dark, .sckkeyamslo-white{border-radius: 0;}
	.sckkeyamslo-logo_small_screen a{font-size: 15px;}
.sckkeyamslo_contentbg li, .sckkeyamslo-dark li{font-size: 14px}
.sckkeyamslo_contentbg strong, .sckkeyamslo-dark strong{font-size: 14px}
	.sckkeyamslo_contentbg li, .sckkeyamslo-dark li {border-radius: 5px}
}

@media (max-width: 420px) {	

		
	
	p, ul, li {font-size: 14px;}
		h1, h2, h3, h4, h5, h6 {font-size: 18px}
	#scrolltop{display: none !important}
	
}

@media (max-width: 360px) {		h1, h2, h3, h4, h5, h6 {font-size: 18px}	
	.sckkeyamslo_contentbg, .sckkeyamslo-dark  {padding: 15px;}
		
	.sckkeyamslo-logo_small_screen{font-size: 13px;}
}

@media (max-width: 280px) {	.sckkeyamslo-logo_small_screen{font-size: 10px;}	
	.sckkeyamslo_contentbg li, .sckkeyamslo-dark li{font-size: 12px; padding: 5px; border-radius: 2px}
.sckkeyamslo_contentbg strong, .sckkeyamslo-dark strong{font-size: 12px}
	.sckkeyamslo_contentbg ul, .sckkeyamslo-dark ul{margin: 2px}
	.sckkeyamslo_contentbg, .sckkeyamslo-dark  {padding: 5px;}
	
 }




@media (min-width: 1200px) {	
	
.navbar-inverse.sticky {top:0;
            position: fixed;
	transition: opacity 1s ease 0s;
	font-size:18px;
            width: 100%;          
	
background:   linear-gradient(135deg, #9a8288 0.000%, #6e6548 14.286%, #4c4e0e 28.571%, #404100 42.857%, #504000 57.143%, #744c00 71.429%, #a06212 85.714%, #c47e4d 100.000%);
            text-align: left;
           			opacity:0.97 !important;
					 }	
	
	.sckkeyamslo_bgheader.sticky{background-color: rgba(40, 29 ,135, 0.7)}

	 .sticky.sckkeyamslo-logo a{font-size: 22px;}
	.sckkeyamslo-darkbox {margin-top: 3vh; margin-bottom: 3vh}
	
}

@media screen and (min-width: 1600px) and (max-width: 1912px) {
	
		.navbar-inverse.sticky {font-size: 18px;}
	
}
	
@media screen and (min-width: 1920px) and (max-width: 2559px){ 

	
	.sckkeyamslo-logo h1{ font-size: 30px;}
	
}

@media (min-width: 2001px) and (max-width: 2558px) {
		.sckkeyamslo-logo h1{ font-size: 36px;}	

	
	
}

@media (min-width: 2560px) and (max-width: 3499px) {
	.sckkeyamslo-logo h1{ font-size: 36px;}	

	
	
}
@media screen and (min-width: 3500px)  and (max-width: 4499px) {
	.sckkeyamslo-logo h1{ font-size: 36px;}	
#scrolltop {right:25vw}	
	
	
}
@media screen and (min-width: 4500px)  and (max-width: 6399px) {
			.sckkeyamslo-logo h1{ font-size: 36px;}	
#scrolltop {right:25vw}	

}

@media screen and (min-width: 6400px) {

	.sckkeyamslo-logo h1{ font-size: 36px;}	
#scrolltop {right:25vw}	
	
}


